body {
    font-family: "Arial", "Helvetica", "sans-serif";
    font-style: normal;
    font-size: 1em;
}

#content {
    width: 600px;
    margin: 0 auto;
    text-align: center;
}

#content1 {
    width: 1024px;
    margin: 0 auto;
    text-align: center;
}

#gallery {
    margin: 0 auto;
    text-align: center;
}

a:link {
    color: blue;
    font-weight: bold;
}

a:visited {
    color: blue;
    font-weight: bold;
}

a:active {
    color: #00ccff;
    font-weight: bold;
}

a:hover {
    color: red;
    font-weight: bold;
}

.bull {
    margin-bottom: 10pt;
}

    .bull td {
        padding: 5pt;
        vertical-align: top;
        text-align: left;
    }

h3 {
    color: Navy;
    font-weight: 800;
    font-size: 1.2em;
    text-align: center;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

h2 {
    color: Navy;
    font-size: 1.5em;
    text-align: center;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.bIMG {
    text-align: left;
    margin-right: 5px;
    border: none;
    width: 19px;
    height: 19px;
}

table#acro {
    width: 99%;
    border: none;
    margin-top: 20px;
}

#acro td {
    font-size: 10px;
}

#acro img {
    width: 158px;
    height: 39px;
    border: none;
    margin: 10px 0;
}

.lrg {
    font-size: 4em;
    margin: 5px;
}

#head img {
    max-width: 400px;
}
.bull {
    margin: 0 auto;
}
div.img {
    margin: 5px;
    float: left;
    width: 210px;
    height: 250px;
}

    div.img img {
        width: 98%;
        height: auto;
        border:none;     
    }
/* border: 1px #808080 ridge; */
div.desc {
    padding: 15px;
    text-align: center;
    vertical-align:bottom;
    font-weight: bold;
    color: #0838BD;
    font-size: .9em;
    overflow: auto;
}

#lightboxDetails {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.clr {
    clear: both;
}
